{% extends 'base.html.twig' %}

{% block title %}Profil{% endblock %}

{% block body %}
<div class="container">
    <div class="row">
        {% include 'block/profile.block.html.twig' %}
        <div class="col-9">
            {{ form_start(form) }}
            {{ form_widget(form) }}
            <button type="submit" class="btn btn-success">Mettre à jour</button>
            {{ form_end(form) }}
            </div>
        </div>
    </div>
</div>

{% endblock %}